<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Acea</title>
</head>
<body>
    
</body>
</html><!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Facebook</title>
    <link rel="stylesheet" href="./style.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <link href="//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css" rel="stylesheet">

</head>

<body>
    <div class="header blue">
        <div class="header-logo">
            <img
                src="https://cdn.pixabay.com/photo/2013/01/29/22/06/facebook-76658_960_720.png">
        </div>
        <div class="first-search">
            <input type="text" name="search" placeholder="Search">
        </div>
        <div>
            <ul class="first-menu">
                <li class="first-menu">Home</li>
                <li class="first-menu">Profile</li>
                <li class="first-menu">Find friends</li>
                <li class="first-menu">Account</li>
            </ul>
        </div>
    </div>
    <div class="in-line">
        <div class="left">
            <div class="in-line">
                <div class="avatar">
                    <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                        alt="avatar">
                </div>
                <div>
                    <p class="float-right blue-text"><strong>Joe Doe</strong></p>
                    <p class="blue-text underline"><a href="#">Edit my profile</a></p>
                </div>
            </div>
            <div class="list">
                <ul>
                    <li class="listOfbullets">News Feed</a></li>
                    <li class="listOfbullets">Messages</li>
                    <li class="listOfbullets">Events</li>
                    <li class="listOfbullets">Friends</li>
                </ul>
            </div>
            <div class="padding-left">
                <input class="round-border" type="text" placeholder=" Friends ">
            </div>
        </div>

        <div class="middle border-left">
            <div class="border-bottom in-line">
                <h1 class="padding-left">News Feed</h1>
                <div class="display-flex-right">
                    <div><a href="#">Top News</a></div>|
                    <div><a href="#">Most Recent</a></div>
                </div>
            </div>
            <div class="in-line padding-left share-margins">
                <div class="share-padding">Share:</div> <i class="far fa-file"></i>
                <div class="share-padding">Status</div>
                <div class="share-padding">Photo</div>
                <div class="share-padding">Link</div>
                <div class="share-padding">Video</div>
            </div>
            <div class="share-input-padding padding-top">
                <input class="share-input-padding" type="text" placeholder="What's on your mind?">
            </div>
            <div class="flex-column padding-left padding-top">
                <div class="in-line border-bottom">
                    <div class="avatar">
                        <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                            alt="avatar">
                    </div>
                    <div class="flex-column">
                        <div class="padding-top">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et dui in est blandit ullamcorper nec ut neque. Curabitur aliquam fermentum pretium. Nam convallis sapien et turpis bibendum, quis dictum nisl eleifend. Etiam sed tellus blandit mi varius laoreet ut ac justo. Duis lacinia rutrum massa, volutpat suscipit justo pulvinar at. Ut sit amet turpis tellus. Nunc elit dolor, interdum et tincidunt in, sollicitudin nec arcu. Phasellus rhoncus libero ac risus sagittis, eu congue orci mollis. Aenean lacus dolor, volutpat vitae vehicula a, sollicitudin id tortor.
                        </div>
                        <div class="likes-comments">Jon Doe and 3 others like this.</div>
                        <div class="likes-comments">View all 5 comments.</div>
                    </div>
                </div>

                <div class="border-bottom">
                    <div class="in-line">
                        <div class="avatar">
                            <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                                alt="avatar">
                        </div>
                        <div class="flex-column">
                            <div class="padding-top">Mauris tempus dictum massa, non faucibus sem finibus id. Vivamus finibus imperdiet justo, ac condimentum nulla sollicitudin eu. Aenean ut enim eget mi tincidunt posuere. Etiam malesuada ullamcorper erat, vitae luctus risus hendrerit vitae. In ornare bibendum vehicula. Fusce aliquam urna eu lorem maximus, vel aliquam quam sollicitudin. Praesent porta nibh et dapibus maximus. Nulla mattis dui in diam convallis, elementum dapibus nibh sodales. Aliquam volutpat sed turpis eget rhoncus. Morbi vestibulum dictum odio, ut scelerisque neque rhoncus et..
                            </div>
                            <div class="likes-comments">John Smith and 9 others like this.</div>
                            <div class="likes-comments">View all 10 comments.</div>
                        </div>
                    </div>
                </div>

                <div class="border-bottom">
                    <div class="in-line">
                        <div class="avatar">
                            <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                                alt="avatar">
                        </div>
                        <div class="flex-column">
                            <div class="padding-top">Phasellus tincidunt blandit ultricies. Vivamus ultrices orci non lacus dictum tempus. Suspendisse potenti. Morbi dictum erat at congue efficitur. Maecenas sed faucibus ante. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras hendrerit fringilla erat, in elementum felis laoreet vitae. Morbi et nisi in sem pretium condimentum eu eget ex. Suspendisse hendrerit sed neque sit amet bibendum. Nam id massa rutrum, eleifend nulla porta, sollicitudin tortor. Ut rutrum nisl vel scelerisque pharetra. Mauris eleifend metus eget lectus malesuada iaculis. Curabitur semper sodales lacus vitae viverra.
                            </div>
                            <div class="likes-comments">John Smith and 7 others like this.</div>
                            <div class="likes-comments">View all 8 comments.</div>
                        </div>
                    </div>
                </div>

                <div class="border-bottom">
                    <div class="in-line">
                        <div class="avatar">
                            <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                                alt="avatar">
                        </div>
                        <div class="flex-column">
                            <div class="padding-top">Aenean blandit erat augue, non congue ipsum vestibulum euismod. Fusce suscipit consequat mauris, id finibus neque aliquet eu. Nullam rutrum, odio ut lobortis imperdiet, quam nisl aliquam velit, quis ultricies lorem felis vel tortor. In erat ipsum, tincidunt et magna a, varius hendrerit ipsum. Proin non malesuada nulla. Sed id magna sodales, porta ligula ut, suscipit est. Morbi condimentum suscipit libero, sed aliquet erat aliquam ac.
                            </div>
                            <div class="likes-comments">John Smith and 2 others like this.</div>
                            <div class="likes-comments">View all 3 comments.</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="right">
            <div class="flex-column">
                <div>
                    <div class="likes-comments">Events
                        <p class="see-all underline blue-text">See all</p>
                    </div>
                </div>
                <div class="plans-input-padding">
                    <input class="plans-input-padding" type="text" placeholder="What are you planing?">
                </div>
                <div>
                    <div class="likes-comments">People you may know
                        <p class="see-all underline blue-text">See all</p>
                    </div>
                </div>
                <div class="in-line">
                    <div class="avatar">
                        <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                            alt="avatar">
                    </div>
                    <div>
                        <p class="float-right blue-text"><strong>Jim Carry</strong></p>
                        <p class="blue-text">17 mutual friends</p>
                        <p class="blue-text">+1 Add as friend</p>
                    </div>
                </div>
                <div class="in-line">
                    <div class="avatar">
                        <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                            alt="avatar">
                    </div>
                    <div>
                        <p class="float-right blue-text"><strong>Natalie Suportman</strong></p>
                        <p class="blue-text">45 mutual friends</p>
                        <p class="blue-text">+1 Add as friend</p>
                    </div>
                </div>
                <div>
                    <div class="likes-comments">People you may know
                        <p class="see-all underline blue-text">See all</p>
                    </div>
                </div>
                <div class="ad-size">
                    <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg" alt="ads">
                </div>
            </div>
        </div>
    </div>

</body>

</html>
